.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url('data:application/font-woff;base64,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')format("woff");}.ff1{font-family:ff1;line-height:0.953125;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.377958,0.000000,0.000000,0.377958,0,0);-ms-transform:matrix(0.377958,0.000000,0.000000,0.377958,0,0);-webkit-transform:matrix(0.377958,0.000000,0.000000,0.377958,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 rgb(255,0,0),0 0.015em rgb(255,0,0),0.015em 0 rgb(255,0,0),0 -0.015em  rgb(255,0,0);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em rgb(255,0,0);text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws0{word-spacing:20.696000px;}
.fc0{color:rgb(255,0,0);}
.fs0{font-size:104.000000px;}
.y9{bottom:0.000000px;}
.y1{bottom:0.042331px;}
.y15{bottom:1.511833px;}
.yb{bottom:2.267749px;}
.y14{bottom:18.141993px;}
.y7{bottom:19.653826px;}
.y8{bottom:25.701157px;}
.y12{bottom:39.307652px;}
.y13{bottom:46.110899px;}
.y6{bottom:50.646398px;}
.yc{bottom:52.158231px;}
.y4{bottom:115.655207px;}
.y0{bottom:128.505785px;}
.yd{bottom:129.261702px;}
.ye{bottom:139.088615px;}
.ya{bottom:151.939193px;}
.y11{bottom:154.206943px;}
.y5{bottom:155.718775px;}
.y10{bottom:166.301605px;}
.yf{bottom:176.128518px;}
.y16{bottom:318.996714px;}
.y3{bottom:1153.049152px;}
.y2{bottom:1196.438753px;}
.h3{height:86.125000px;}
.h1{height:945.651398px;}
.h19{height:952.454645px;}
.hd{height:978.911718px;}
.ha{height:1016.707538px;}
.hf{height:1049.211942px;}
.h10{height:1058.282939px;}
.h11{height:1068.865768px;}
.h17{height:1077.936765px;}
.h4{height:1091.543260px;}
.he{height:1092.299176px;}
.h5{height:1099.102424px;}
.h18{height:1132.362745px;}
.hb{height:1133.118661px;}
.h13{height:1173.938146px;}
.h8{height:1198.883387px;}
.h9{height:1200.395219px;}
.h12{height:1210.222132px;}
.hc{height:1219.293129px;}
.h6{height:1220.804962px;}
.h16{height:1232.143707px;}
.h14{height:1241.214704px;}
.h15{height:1248.017952px;}
.h7{height:1251.797533px;}
.h2{height:1271.424146px;}
.h0{height:1271.468025px;}
.w3{width:814.121947px;}
.w1{width:815.633779px;}
.w4{width:816.389696px;}
.w5{width:817.145612px;}
.w2{width:899.956252px;}
.w0{width:900.000000px;}
.x1{left:0.000000px;}
.x0{left:43.087234px;}
.x2{left:46.110899px;}
.x3{left:352.710585px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:0.000000pt;}
.ws0{word-spacing:18.252460pt;}
.fs0{font-size:91.720903pt;}
.y9{bottom:0.000000pt;}
.y1{bottom:0.037333pt;}
.y15{bottom:1.333333pt;}
.yb{bottom:2.000000pt;}
.y14{bottom:16.000000pt;}
.y7{bottom:17.333333pt;}
.y8{bottom:22.666667pt;}
.y12{bottom:34.666667pt;}
.y13{bottom:40.666667pt;}
.y6{bottom:44.666667pt;}
.yc{bottom:46.000000pt;}
.y4{bottom:102.000000pt;}
.y0{bottom:113.333333pt;}
.yd{bottom:114.000000pt;}
.ye{bottom:122.666667pt;}
.ya{bottom:134.000000pt;}
.y11{bottom:136.000000pt;}
.y5{bottom:137.333333pt;}
.y10{bottom:146.666667pt;}
.yf{bottom:155.333333pt;}
.y16{bottom:281.333333pt;}
.y3{bottom:1016.910667pt;}
.y2{bottom:1055.177333pt;}
.h3{height:75.956373pt;}
.h1{height:834.000000pt;}
.h19{height:840.000000pt;}
.hd{height:863.333333pt;}
.ha{height:896.666667pt;}
.hf{height:925.333333pt;}
.h10{height:933.333333pt;}
.h11{height:942.666667pt;}
.h17{height:950.666667pt;}
.h4{height:962.666667pt;}
.he{height:963.333333pt;}
.h5{height:969.333333pt;}
.h18{height:998.666667pt;}
.hb{height:999.333333pt;}
.h13{height:1035.333333pt;}
.h8{height:1057.333333pt;}
.h9{height:1058.666667pt;}
.h12{height:1067.333333pt;}
.hc{height:1075.333333pt;}
.h6{height:1076.666667pt;}
.h16{height:1086.666667pt;}
.h14{height:1094.666667pt;}
.h15{height:1100.666667pt;}
.h7{height:1104.000000pt;}
.h2{height:1121.309333pt;}
.h0{height:1121.348031pt;}
.w3{width:718.000000pt;}
.w1{width:719.333333pt;}
.w4{width:720.000000pt;}
.w5{width:720.666667pt;}
.w2{width:793.700000pt;}
.w0{width:793.738583pt;}
.x1{left:0.000000pt;}
.x0{left:38.000000pt;}
.x2{left:40.666667pt;}
.x3{left:311.066667pt;}
}
